/*
 Theme Name:   Algonquin College 2018 - ITS
 Description:  ITS Homepage theme
 Author:       Aaron Holmes
 Author URI:   http://www.agiledeveloper.ca
 Template:     algonquincollege2018
 Version:      1.0.0
*/

.itsLanding2015 #wrapper {
  margin-top:0px;
}

.itsLanding2015 #wrapper #main{
  padding-top:20px;
  background-color: #FFF;
}

.campus-box {
  margin: 70px 10px;
}

.campus-box ul {

  list-style: none!important;
  padding: 0;
  overflow: hidden;
}

.campus-box li.first {
  width: 25%;
  text-align: left;
  float:left
}

.campus-box li {
  float: right;
  padding: 20px 35px!important;
  text-align: center;
}

.campus-box li span{
  display: block;
  padding-bottom: 10px;
  font-size: 2.4em;
}

.campus-box li a {
  display: block;
  color: black;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

@media screen and (max-width:880px) {
  .campus-box ul {
    margin:0!important;
  }
  .campus-box li.first{
    width: 90%;
    text-align: center;

  }
  .campus-box li{
    width: 38%;
    padding: 30px 20px !important;
    float:none;
    display: inline-block;
  }
}

.help-box {
  margin: 70px 0px;
  text-align: center;
  background-color: #f2f2f2;
  padding: 40px 10px;
}

.help-box ul {
  list-style: none!important;
  padding: 0;
  overflow: hidden;
}
.help-box li {
  display:inline-block;
  *display:inline; /*IE7*/
  *zoom:1; /*IE7*/
  padding: 40px 45px!important;
  text-align: center;
}

.help-box li span{
  display: block;
  padding-bottom: 10px;
  font-size: 2em;
}

.help-box li a {
  display: block;
  color: black;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.help-box .help-button {
  background-color: #006d28;
  padding: 7px;
  width: 200px;
  display: inline-block;
}

@media screen and (max-width:880px) {
  .help-box ul {
    margin:0!important;
  }
  .help-box li{
    width: 23%;
    padding: 30px 25px!important;
  }
  .help-box .help-button {
    width: 90%;
  }
}

.lookingfor-box {
  margin: 70px 0px;
  text-align: center;
  padding: 40px 10px;
}
.lookingfor-box h4 {
  font-size:1.2em!important;
  margin: 30px 0 20px 0!important;
}
.lookingfor-box p {
  margin: 0 0 10px 0;
}

.lookingfor-box ul {
  list-style: none!important;
  padding: 0;
  overflow: hidden;
}
.lookingfor-box li {
  display:inline-block;
  *display:inline; /*IE7*/
  *zoom:1; /*IE7*/
  padding: 40px 25px!important;
  text-align: left;
  vertical-align: top;
}

.help-box li a {
  display: block;
  color: black;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.help-box .help-button {
  /* background-color: #006d28; */
  background-color: #006341;
  padding: 7px;
  width: 200px;
  display: inline-block;
}

@media screen and (max-width:880px) {
  .lookingfor-box li {
    width: 100%;
    padding: 10px 25px !important;
    float:none;
    display: inline-block;
  }

}

.its-footer{
  border-top: 25px solid #006c28;
  background: #343433;
}

.its-footer ul.school-list {
  margin: 0;
  margin-top: 50px;
  padding: 0;
  width: 100%;
  list-style: none;
  display: block; text-align:center;
}

.its-footer ul.school-list li {
  display:inline-block;
  *display:inline; /*IE7*/
  *zoom:1; /*IE7*/
  padding: 40px 15px!important;
  text-align: left;
  vertical-align: top;
}

footer.its-footer address strong {
  font: normal 15px/17px 'proxima_nova_rgregular', helvetica, arial, sans-serif;
  font-size: 1.1em;
  text-shadow: none;
  color: #FFF;
}

footer.its-footer address  {
  font: normal 15px/17px 'proxima_nova_rgregular', helvetica, arial, sans-serif;
  font-size: 0.8em;
  text-shadow: none;
  color: #d2d2d2;
}

footer.its-footer ul.horizontalList li, footer.its-footer ul.horizontalList li  {
  font: normal 15px/17px 'proxima_nova_rgregular', helvetica, arial, sans-serif;
  font-size: 0.8em;
  text-shadow: none;
  color: #d2d2d2;
}

@media screen and (max-width:880px) {
  .its-footer ul.school-list li {
    width: 40%;
    padding: 20px 10px!important;
    display: block;
    float: left;
  }
  .its-footer ul.school-list li.first,
  .its-footer ul.school-list li.last{
    width: 90%;
    text-align: center;
  }
}